<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2020-04-10T06:32:39.021561-->
  <testsuite errors="0" failures="0" id="e6d8596e-ab08-49ee-bc47-31c142205d9c" skipped="0" tests="14" time="1378.00" timestamp="2020-04-10T06:09:26">
    <testcase classname="NeutronNetworks" id="6e0e34a6-f0e1-4d91-9413-5e2043900511" name="create_and_list_networks" time="73.06" timestamp="2020-04-10T06:09:31" />
    <testcase classname="NeutronNetworks" id="0d6b7d9f-1c58-4bab-b2d0-b29a3dea386d" name="create_and_update_networks" time="48.95" timestamp="2020-04-10T06:10:45" />
    <testcase classname="NeutronNetworks" id="9293c8e2-1831-4779-91d9-272d20a220c9" name="create_and_delete_networks" time="31.32" timestamp="2020-04-10T06:11:36" />
    <testcase classname="NeutronNetworks" id="5928eccb-4e1e-4f9c-bc92-256838506330" name="create_and_list_subnets" time="66.28" timestamp="2020-04-10T06:12:08" />
    <testcase classname="NeutronNetworks" id="08ba10d7-f12e-4cfc-bc27-5cab83305a8d" name="create_and_update_subnets" time="145.77" timestamp="2020-04-10T06:13:15" />
    <testcase classname="NeutronNetworks" id="2374fd48-9c5e-4a57-954a-f8756916cb5a" name="create_and_delete_subnets" time="59.45" timestamp="2020-04-10T06:15:41" />
    <testcase classname="NeutronNetworks" id="d2f136fd-ddc3-48e4-a9c8-7ce13803d2b3" name="create_and_list_routers" time="134.04" timestamp="2020-04-10T06:16:42" />
    <testcase classname="NeutronNetworks" id="1ceacead-edfd-4bdf-8768-aec08c722943" name="create_and_update_routers" time="147.73" timestamp="2020-04-10T06:18:57" />
    <testcase classname="NeutronNetworks" id="d10b8b6f-efea-419c-bb02-63f2bef0a5fb" name="create_and_delete_routers" time="120.82" timestamp="2020-04-10T06:21:26" />
    <testcase classname="NeutronNetworks" id="3571a013-02f7-47fe-84df-f2c759a0f607" name="create_and_list_ports" time="135.72" timestamp="2020-04-10T06:23:28" />
    <testcase classname="NeutronNetworks" id="7be55229-aea0-43c9-a1d3-0e01bb078642" name="create_and_update_ports" time="79.29" timestamp="2020-04-10T06:25:45" />
    <testcase classname="NeutronNetworks" id="530211ea-b1c7-4b09-95ce-9b37162ef894" name="create_and_delete_ports" time="59.50" timestamp="2020-04-10T06:27:06" />
    <testcase classname="Quotas" id="66e33188-f52d-4109-8b6c-b0289f20f3b4" name="neutron_update" time="25.41" timestamp="2020-04-10T06:28:06" />
    <testcase classname="NeutronTrunks" id="86743c09-2e6d-463c-8cc4-925690f4be73" name="create_and_list_trunks" time="230.67" timestamp="2020-04-10T06:28:33" />
  </testsuite>
</testsuites>
